<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>A Song of Ice and Fire Encyclopedia</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keywords" content="encyclopedia, information, fan page, game of thrones, a song of ice and fire">
    <meta name="description" content="This website provides you with information about the world of the 'A Song of Ice and Fire' book series">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
</head>
<body>
    <header>
        <img id="banner" src="images/banner.jpg" alt="Banner"/>
    </header>
    <nav>
        <div class="menu-item">
            <a href="index.html">Home</a>
        </div>
        <div class="dropdown">
            <button class="dropdown-button">Families</button>
            <div class="dropdown-content">
                <a href="families/targaryen.html">Targaryen</a>
                <a href="families/stark.html">Stark</a>
            </div>
        </div>
        
        <div class="dropdown">
            <button class="dropdown-button">Continents</button>
            <div class="dropdown-content">
                <a href="continents/westeros.html">Westeros</a>
                <a href="continents/essos.html">Essos</a>
            </div>
        </div>
    </nav>
    <main>
        <h1>A Song of Ice and Fire Encyclopedia</h1>
        <section>
            <h2>Welcome!</h2>
            <video width="854" height="480" controls autoplay><source src="videos/GoT_opening.mp4" type="video/mp4">Video not supported in browser.</video>
            <p><strong>A Song of Ice and Fire encyclopedia</strong> is a fan-created website that provides the reader with information about the world and families of the 
                "A Song of Ice and Fire" book series. </p>
        </section>
        <section>
            <h2>About the books</h2>
            <p> 
                <strong>A Song of Ice and Fire</strong> is a series of epic fantasy novels by the American novelist and screenwriter <strong>George R. R. Martin</strong>. 
                He began the first volume of the series, <em>A Game of Throne</em>s, in 1991, and it was published in 1996. Martin, 
                who initially envisioned the series as a trilogy, has published five out of a planned seven volumes. 
                The fifth and most recent volume of the series published in 2011, <em>A Dance with Dragons</em>, took Martin six years to write. 
                He is still writing the sixth novel, <em>The Winds of Winter</em>.
            </p>
            <p>
                <strong>A Song of Ice and Fire</strong> takes place on the fictional continents <b>Westeros</b> and <b>Essos</b>. 
                The point of view of each chapter in the story is a limited perspective of a range of characters growing from nine, 
                in the first novel, to 31 characters by the fifth novel. Three main stories interweave: 
                a dynastic war among several families for control of Westeros, the rising threat of the supernatural Others in the northernmost reaches of Westeros, 
                and the ambition of Daenerys Targaryen, the deposed king's exiled daughter, to assume the Iron Throne.
            </p>
            <p>
                Martin's inspirations included the Wars of the Roses and the French historical novels The Accursed Kings by Maurice Druon. 
                <strong>A Song of Ice and Fire</strong> received praise for its diverse portrayal of women and religion, as well as its realism. 
                An assortment of disparate and subjective points of view confronts the reader, and the success or survival of point of view characters is never assured. 
                Within the often morally ambiguous world of <strong>A Song of Ice and Fire</strong>, questions concerning loyalty, pride, human sexuality, piety, 
                and the morality of violence frequently arise.
            </p>
            <p>
                As of April 2015, the books have sold more than 60 million copies worldwide and, as of January 2017, have been translated into <em>47 languages</em>. 
                The fourth and fifth volumes reached the top of The New York Times Best Seller lists upon their releases. 
                Among the many derived works are several prequel novellas, a TV series, a comic book adaptation, and several card, board, and video games.
            </p>
        </section>
    </main>
    <footer>
        <a href="#top">Go to top</a>
        <p> Authored by: Carlijn Nijhuis and Iwan Boksebeld. 
            Sources: HBO <a href="https://www.youtube.com/watch?v=s7L2PVdrb_8" target="null">Game of Thrones Intro</a> 
            & <a href="frompagestopictures.wordpress.com/book-banners" target="null">From Pages to Pictures Book Banners</a> 
            & <a href="https://awoiaf.westeros.org" target="null">A Song of Ice and Fire wiki</a>
            & <a href="https://en.wikipedia.org/wiki/George_R._R._Martin/" target="null">Wikipedia: George R. R. Martin page</a>
            & <a href="https://en.wikipedia.org/wiki/A_Song_of_Ice_and_Fire" target="null">Wikipedia: A Song of Ice and Fire</a>
            <a  id="valid" href="http://jigsaw.w3.org/css-validator/" target="null">
                <img style="border:0;width:88px;height:31px" src="http://jigsaw.w3.org/css-validator/images/vcss-blue" alt="Valid CSS!">
            </a>
        </p>
    </footer>
</body>
</html>